mql_scorm_homepage:
    path:     /hello/{name}
    defaults: { _controller: MQLScormBundle:Default:index }
mql_scorm_tracking_commit:
    path:     /play/tracking_commit
    defaults: { _controller: MQLScormBundle:Default:trackingCommit}
    requirements:
        _method: POST
mql_scorm_tracking_get:
    path:     /play/tracking_get/{id}
    defaults: { _controller: MQLScormBundle:Default:trackingGet}